body {
  font-family: "Roboto", sans-serif;
}

.wrapper {
  padding: 1rem;
  background: #dfe3e6;
}

.error {
  margin: 0 auto;
  font-size: large;
  background-color: pink;
  border-radius: 0.25rem;
  box-shadow: 0 1px 0 rgba(9, 45, 66, 0.25);
  padding: 0.5rem;
  margin: 5rem;
  padding: 3rem;
  align-items: center;
}
